; courtesy of GADU's 8C
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
FresnelMax = 0.67
FresnelC = 0.08
BrightnessAdjustment = 0.2
ClearCoatThickness=0.0
FlakesK=0.15
BaseSpecularColor = 1, 1, 1